Source: kio-apt
Section: kde
Priority: optional
Maintainer: Emmanuel Bouthenot <kolter@openics.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, kdelibs-dev
Standards-Version: 3.7.2

Package: kio-apt
Architecture: any
Depends: ${shlibs:Depends}, apt
Description: an apt-cache ioslave for KDE
 kio-apt is an ioslave which provides the apt:/ protocol. It
 integrates apt-cache functionalities into Konqueror, making
 browsing the packages easier. It provides:
  - apt-cache search: apt:/search?expression
  - apt-cache show: apt:/show?package . The show? target
    prints the policy too.
  - apt-cache policy: apt:/policy?package
 .
 Homepage : http://lpnotfr.free.fr/
